About Us

OpenCloner Inc. is a professional software developer dedicating to the development and distribution of digital media solutions. Its products are famous for powerful functions and high quality. DVD-Cloner is one of the best selling DVD copy programs on the market and ranks No.1 on many review websites.

DVD-Cloner 2013 is the 10th generation of DVD copy software with wizard functions and perfect quality developed by OpenCloner Inc. With new movies and related never-ending changes and improvements springing up, DVD-Cloner 2013 is equipped with brand-new UMT™ to copy latest DVD movies. With the optimized DVD reading speed, it will be finished just after a cup of coffee to make a DVD copy. Click here to learn more.

DVD-Cloner Platinum is powerful DVD copy/conversion/burn software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano, Classic and Touch. Click here to learn more.

DVD-Cloner for Mac 3 is the up-to-the-minute generation of the top DVD copy software for Mac worldwide. It enables you to copy/clone/burn DVD movies on Mac with lossless quality. Click here to learn more.

Open SmartBurner is a brand-new tool to burn data files and video files to DVD/Blu-ray discs. It enables you to burn data files, software, pictures, music, videos, etc to a DVD or Blu-ray disc for archiving. Data/video files can also be saved as an ISO file on the hard disk for burning in the future. With this smart tool, DVD/Blu-ray burn becomes so easy and fun. Click here to learn more.

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible formats. The conversion process is fast and easy. Its built-in iPod Files Manager enables you to transport all files, including music, video, movies and TV shows directly from PC to iPod. Click here to learn more.

Open DVD ripper 3 is very smart DVD ripping software to rip DVD movies with a variety of functions and incomparable quality. This magical DVD ripping tool enables you to rip DVD movies to various video and audio formats. Click here to learn more.

Open DVD Ripper for Mac is a powerful DVD ripping tool for Mac OS which can realize nearly all the functions of Open DVD ripper on Mac OS with its intuitive interface and high ripping speed. Click here to learn more.

Stream-Cloner is an all-in-one leading stream downloader with powerful functions and high speed. It enables you to download online movies, TV shows, flash and capture streaming video/audio whenever you want from the Internet. Click here to learn more.

Blue-Cloner 4 is ideal Blu-ray copy/backup software to copy Blu-ray movies to BD-R/RE(s) or to the hard disk as a Blu-ray folder or an ISO file much faster and easier with the optimized reading speed and wizard interfaces. It also enables you to select various copy modes freely. Click here to learn more.

Blu-ray to DVD II Pro is perfect Blu-ray converting software which enables you to copy Blu-ray movies to DVD or AVCHD with only one click. Its innovative HST™ Technology will make the Blu-ray to AVCHD conversion extremely fast, 500% faster than before. Click here to learn more.

Open Blu-ray ripper 2 is an all-in-one Blu-ray ripping tool with powerful functions. It can rip Blu-ray movies to popular audio and video formats for you freely watching on various devices. The brand-new Express and Expert interfaces are designed to meet new and professional users' different needs. Click here to learn more.

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to MKV or TS files. Now you can enjoy any Blu-ray movie on the PC with a software player (such as KMplayer, Mplayer and K-lite), or on the TV with an HDD player (MVIX, TVIX). Click here to learn more.

Open MovieBox is a free smart tool to collect, keep and share your favorite movies. It enables you to get latest and popular movies from the Internet, as well as searching for the movies from the Internet as you like. Click here to learn more.

Game-Cloner 2 is the smart game copy software to copy PS3 games, PS2 games, Xbox 360 games, Wii games and PC games. Besides the game disc copy, it can also make ISO files and copy the ISO file from the hard disk to a blank disc. Click here to learn more.

The Support Center is designed to help customers solve their problems quickly and effectively. If you experience problems while using our products, please feel free to contact us, and our support team is always ready to help you with any question or comment you have about our products.

Click here for more about OpenCloner Inc.


Overview

Open SmartBurner is a brand-new tool to burn data files and video files to DVD/Blu-ray discs. It enables you to burn data files, software, pictures, music, videos, etc to a DVD or Blu-ray disc for archiving. Besides, you can make PAL DVDs or NTSC DVDs from video files. Open SmartBurner can also convert AVI, MP4, FLV, MPG, MKV, M2TS, VOB, MOV, WMV, RM and RMVB video files to DVD/Blu-ray video format for playback on a standalone player. Data/video files can also be saved as an ISO file on the hard disk for burning in the future. For making Blu-ray video format, you can feast on the high-definition movies with excellent 1080p output. With this smart tool, DVD/Blu-ray burn becomes so easy and fun.

(For more information, please visit www.dvd-cloner.com/open-smartburner.html)


Features

  • Burns data files to a DVD data disc.
  • Burns data files to a Blu-ray data disc.
  • Makes a DVD video disc from video files.
  • Makes a Blu-ray video disc from video files.
  • Creates ISO files from data files, software, music, videos, etc.
  • Burns the existing ISO file on the hard disk to a DVD/Blu-ray disc.
  • Supports single-layer DVDs, dual-layer DVDs, single-layer Blu-ray discs and dual-layer Blu-ray discs.
  • Supports for making PAL DVDs or NTSC DVDs from video files.
  • Supports 720p and 1080p output for making Blu-ray video format.
  • Converts video files to DVD/Blu-ray video format for playback on a standalone player.
  • Creates a new project to add data files or video files for burning.
  • Saves the project on the hard disk as a .cpj file for later burn.
  • Set the disc title.
  • Shows the detailed information about the target DVD/Blu-ray disc.
  • Verifies data after the burn is finished.

    • (For more information, please visit www.dvd-cloner.com/open-smartburner.html)


Main Interface

1. Register: Enter your registration code and name to finish the registration, if not already completed.
2. Buy: Buy Open SmartBurner.
3. Setup: Click to enter the "Setup" window.
4. About: Click to open the "About" window.
5. Help: Click to open the "Help" file.
6. Minimize: Click to minimize Open SmartBurner to the task bar.
7. Exit: Click to exit Open SmartBurner.
8. Create a project to burn data files to a DVD data disc: Click to enter the interface of burning data files to a DVD data disc.
9. Create a project to burn data files to a Blu-ray data disc: Click to enter the interface of burning data files to a Blu-ray data disc.
10. Create a project to make a DVD video disc from video files: Click to enter the interface of making a DVD video disc from video files.
11. Create a project to make a Blu-ray video disc from video files: Click to enter the interface of making a Blu-ray video disc from video files.
12. Add files and folders/Add video files: Click to add data file(s) and/or folder(s) under the "Create a project to burn data files to a DVD data disc" or "Create a project to burn data files to a Blu-ray data disc" mode. Click to add video file(s) under the "Create a project to make a DVD video disc from video files" or "Create a project to make a Blu-ray video disc from video files" mode.
13. Delete the file: Click to delete the selected file.
14. Remove all files: Click to remove all the files in the burn list.
15. Burn: Click to start burning.
16. Create a new project: Click to create a new project.
17. Open an existing project: Click to open one of the existing projects saved on the hard disk.
18. Save the project: Click to save the current project as a .cpj file for future burn.
19. Browse the folder contents: Click to browse the detailed contents of the added folder(s), which is available under the "Create a project to burn data files to a DVD data disc" or "Create a project to burn data files to a Blu-ray data disc" mode.
20. Back to the upper directory: Click to back to the upper directory, which is available under the "Create a project to burn data files to a DVD data disc" or "Create a project to burn data files to a Blu-ray data disc" mode.
21. Burn the ISO file: Click to burn an ISO file to a DVD or Blu-ray disc.
22. Set the target DVD/Blu-ray disc size: Click to set the target DVD/Blu-ray disc size. Single-layer DVDs, dual-layer DVDs, single-layer Blu-ray discs and dual-layer Blu-ray discs are available.

Click here to get the video guide which shows the operation directly.


Setup Details

DVD Video:
1. DVD format: Set the DVD format: NTSC or PAL. The default option is NTSC.
2. Always re-encode when burning MPEG-2 files: Select whether to always re-encode when burning MPEG-2 files.

Blu-ray Video:
1. Video encoder: Set the video encoder. MPEG-2 and H.264 are available.
MPEG-2: Burns at higher speed, but the video quality isn't as good as H.264.
H.264: Brings you perfect video quality but with lower speed than the MPEG-2 encoding format.
2. Bitrate: Set the value of the bitrate. The bigger the bitrate value is, the better the video effect will be. The default is 2000000.
3. Video Resolution: Set your target video resolution. 1080p and 720p are available.
4. Audio encoder: Shows the audio encoder of your target video - AC3.

Burn settings:
1. Burn I/O: ASPI/SPTI/AUTO is available.
ASPI: To write data with wnaspi32.
SPTI: To write data with Windows SPTI. The default option is SPTI.
AUTO: The program automatically selects the best data I/O interface.
2. Burn speed: Set the burn speed. Please note that the burn speed should match the disc you use. The default is Maximum - to use the highest speed compatible with the disc.
3. Verify data after the burn is finished: Select to verify the data to ensure the burn quality when the burn is completed.

Temporary directory:
1. Temporary directory: Shows the saving path of the temporary files.
2. Select a temporary directory: Click on the folder button to select a temporary directory.

Click here to get the video guide which shows the operation directly.


How to burn data files to a DVD disc?

Step 1: Run Open SmartBurner.

Step 2: Click [image] to enter the "Create a project to burn data files to a DVD data disc" mode.

Step 3: Click [image] to add data file(s) and/or folder(s) to burn.

Note: You can also right click on the burn list field to add data file(s) and/or folder(s) or directly drag the file(s) and/or folder(s) to the burn list; or copy the data file(s) and/or folder(s) you want to burn, right click on the burn list and then select the "Paste" option.

1. The interface will show you the disc size, the occupied space and the free space of the target disc.
2. You can set the target DVD disc size manually. 4.7GB and 8.5GB can be selected.

Step 4: Click [image] to burn. Select the "Burn to a blank DVD disc" option and click on "OK". It will prompt you to insert a DVD±R/RW disc. Please insert it and then click on "OK".

Note:
1. After inserting the target disc, Open SmartBurner will show the detailed information of it.
2. You can also set the title of your target disc manually.
3. You can also save the data file(s) and/or folder(s) as an ISO file by selecting the "Save as the ISO image file" option.

Step 5: Burning. It will author the data first and then begin to burn.

Note: If you insert a DVD±RW, it will erase the disc first and then start burning.

Step 6: Completed!

Note:
1. After the burn is finished, the disc will eject automatically.
2. If you also want to save the project on the computer, you can click on "Save the project" to save it as a .cpj file. And click on "Open an existing project" to open it directly next time.

Click here to get the video guide which shows the operation directly.


How to burn data files to a Blu-ray disc?

Step 1: Run Open SmartBurner.

Step 2: Click [image] to enter the "Create a project to burn data files to a Blu-ray data disc" mode.

Step 3: Click [image] to add file(s) and/or folder(s) to burn.

Note: You can also right click on the burn list field to add data file(s) and/or folder(s) or directly drag the file(s) and/or folder(s) to the burn list; or copy the data file(s) and/or folder(s) you want to burn, right click on the burn list and then select the "Paste" option.

1. The interface will show you the disc size, the occupied space and the free space of the target disc.
2. You can set the target Blu-ray disc size manually. 25GB and 50GB can be selected.

Step 4: Click [image] to burn. Select the "Burn to a blank Blu-ray disc" option and click on "OK". It will prompt you to insert a BD-R/RE disc. Please insert it and then click on "OK".

Note:
1. After inserting the target disc, Open SmartBurner will show the detailed information of it.
2. You can also set the title of your target disc manually.
3. You can also save the data file(s) and/or folder(s) as an ISO file by selecting the "Save as the ISO image file" option.

Step 5: Burning. It will author the data first and then begin to burn.

Note: If you insert a BD-RE, it will erase the disc first and then start burning.

Step 6: Completed!

Note:
1. After the burn is finished, the disc will eject automatically.
2. If you also want to save the project on the computer, you can click on "Save the project" to save it as a .cpj file. And click on "Open an existing project" to open it directly next time.

Click here to get the video guide which shows the operation directly.


How to burn video files to a DVD disc?

Step 1: Run Open SmartBurner.

Step 2: Click [image] to enter the "Create a project to make a DVD video disc from video files" mode.

Step 3: Click [image] to add video file(s) to burn. After adding video file(s), Open SmartBurner will begin to convert the video file(s) to DVD video format first. After the conversion, the added video file(s) will be shown in the burn list.

Note: You can also right click on the burn list field to add video file(s) or directly drag the video file(s) to the burn list; or copy the video file(s) you want to burn, right click on the burn list and then select the "Paste" option.

1. The interface will show you the disc size, the occupied space and the free space of the target disc.
2. You can set the target DVD disc size manually. 4.7GB and 8.5GB can be selected.

Step 4: Click [image] to burn. Select the "Burn to a blank DVD disc" option and click on "OK". It will prompt you to insert a DVD±R/RW disc. Please insert it and then click on "OK".

Note:
1. You can also set the title of your target disc manually.
2. After inserting the target disc, Open SmartBurner will show the detailed information of it.
3. You can also save the video file(s) as an ISO file by selecting the "Save as the ISO image file" option.

Step 5: Burning. It will author the video file(s) first and then begin to burn.

Note: If you insert a DVD±RW, it will erase the disc first and then start burning.

Step 6: Completed!

Note:
1. After the burn is finished, the disc will eject automatically.
2. If you also want to save the project on the computer, you can click on "Save the project" to save it as a .cpj file. And click on "Open an existing project" to open it directly next time.

Click here to get the video guide which shows the operation directly.


How to burn video files to a Blu-ray disc?

Step 1: Run Open SmartBurner.

Step 2: Click [image] to enter the "Create a project to make a Blu-ray video disc from video files" mode.

Step 3: Click [image] to add video file(s) to burn. After adding video file(s), Open SmartBurner will begin to convert the file(s) to Blu-ray video format first.

Note: You can also right click on the burn list field to add video file(s) or directly drag the video file(s) to the burn list; or copy the video file(s) you want to burn, right click on the burn list and then select the "Paste" option.

1. The interface will show you the disc size, the occupied space and the free space of the target disc.
2. You can set the target Blu-ray disc size manually. 25GB and 50GB can be selected.

Step 4: Click [image] to burn. Select the "Burn to a blank Blu-ray disc" option and click on "OK". It will prompt you to insert a BD-R/RE disc. Please insert it and then click on "OK".

Note:
1. You can also set the title of your target disc manually.
2. After inserting the target disc, Open SmartBurner will show the detailed information of it.
3. You can also save the video file(s) as an ISO file by selecting the "Save as the ISO image file" option.

Step 5: Burning. It will author the video file(s) first and then begin to burn.

Note: If you insert a BD-RE, it will erase the disc first and then start burning.

Step 6: Completed!

Note:
1. After the burn is finished, the disc will eject automatically.
2. If you also want to save the project on the computer, you can click on "Save the project" to save it as a .cpj file. And click on "Open an existing project" to open it directly next time.

Click here to get the video guide which shows the operation directly.


How to burn an ISO file to a DVD/Blu-ray disc?

Step 1: Run Open SmartBurner.

Step 2: Select one of the burn modes and click on "Burn the ISO file", then select an ISO file from the hard disk.

Note: You can set the target disc size manually. For DVD burn, 4.7GB and 8.5GB DVD discs are available. For Blu-ray burn, 25GB and 50GB Blu-ray discs are available.

Step 3: Open SmartBurner will prompt you to insert a blank DVD/Blu-ray disc. Please insert it and click on "OK".

Note: If you insert a DVD±RW or BD-RE, it will erase the disc first and then start burning.

Step 4: Burning.

Step 5: Completed!

Click here to get the video guide which shows the operation directly.


Order

Open SmartBurner is a brand-new tool to burn data files and video files to DVD/Blu-ray discs. It enables you to burn data files, software, pictures, music, videos, etc to a DVD or Blu-ray disc for archiving. Besides, you can make PAL DVDs or NTSC DVDs from video files. Open SmartBurner can also convert AVI, MP4, FLV, MPG, MKV, M2TS, VOB, MOV, WMV, RM and RMVB video files to DVD/Blu-ray video format for playback on a standalone player. Data/video files can also be saved as an ISO file on the hard disk for burning in the future. For making Blu-ray video format, you can feast on the high-definition movies with excellent 1080p output. With this smart tool, DVD/Blu-ray burn becomes so easy and fun.

(For more information, please visit www.dvd-cloner.com/order.html)


Register

After purchasing Open SmartBurner, you will receive an order confirmation Email containing the registration code. Enter your registration name and code exactly and click on the "OK" button, and then you can register Open SmartBurner successfully.

If you encounter any problem during the registration process, please contact our support team.

Money back guarantee:
If you're not satisfied with your purchase, anytime within 30 days, your purchase will be immediately refunded.


Upgrade

Open SmartBurner will check version update every 30 days. If there is a new version available, an information window will pop up automatically and show the information about the new version and the latest news when you run Open SmartBurner. If there is no, you will not see it.

If you want to know whether your current version is the latest one, please click on the "i" button on the main operation interface and the "About" window will pop up. Then click on "Check upgrade".

You can also visit our site at www.dvd-cloner.com/open-smartburner.html to learn the latest information about Open SmartBurner.


Contact

Support

If you experience problems with Open SmartBurner, please do not hesitate to contact us via one of the following methods:

Support center

If you experience problems during the use of our products, we suggest you look them up in our FAQs first. If you can't find a solution there, please do not hesitate to create a ticket through our Ticket System.

Email service
If you encounter any problem during the use of Open SmartBurner, please feel free to send an Email to: open-smartburner@dvd-cloner.com for help.

Sales and marketing

If you are interested in online order and our affiliate program, please feel free to contact us at affiliate-admin@opencloner.com


FAQ
(For more information, please visit www.dvd-cloner.com/knowledge/)

General FAQ

1. What is Open SmartBurner?

Open SmartBurner is a brand-new tool to burn data files and video files to DVD/Blu-ray discs. It enables you to burn data files, software, pictures, music, videos, etc to a DVD or Blu-ray disc for archiving. Besides, you can make PAL DVDs or NTSC DVDs from video files. Open SmartBurner can also convert AVI, MP4, FLV, MPG, MKV, M2TS, VOB, MOV, WMV, RM and RMVB video files to DVD/Blu-ray video format for playback on a standalone player. Data/video files can also be saved as an ISO file on the hard disk for burning in the future. For making Blu-ray video format, you can feast on the high-definition movies with excellent 1080p output. With this smart tool, DVD/Blu-ray burn becomes so easy and fun.

2. What are the main features of Open SmartBurner?

• Burns data files to a DVD data disc.
• Burns data files to a Blu-ray data disc.
• Makes a DVD video disc from video files.
• Makes a Blu-ray video disc from video files.
• Creates ISO files from data files, software, music, videos, etc.
• Burns the existing ISO file on the hard disk to a DVD/Blu-ray disc.
• Supports single-layer DVDs, dual-layer DVDs, single-layer Blu-ray discs and dual-layer Blu-ray discs.
• Supports for making PAL DVDs or NTSC DVDs from video files.
• Supports 720p and 1080p output for making Blu-ray video format.
• Converts video files to DVD/Blu-ray video format for playback on a standalone player.
• Creates a new project to add data files or video files for burning.
• Saves the project on the hard disk as a .cpj file for later burn.
• Set the disc title.
• Shows the detailed information about the target DVD/Blu-ray disc.
• Verifies data after the burn is finished.

3. What kinds of discs does Open SmartBurner support?

Open SmartBurner supports single-layer DVDs, dual-layer DVDs, single-layer Blu-ray discs and dual-layer Blu-ray discs.

4. What's the interface of Open SmartBurner like?

Open SmartBurner has professional and easy-to-use interfaces which enable you to burn data files and video files with just a few easy steps.

5. Does Open SmartBurner support external DVD/Blu-ray burners?

Yes, it supports external DVD/Blu-ray burners.

Technical FAQ

1. How to burn data files to a DVD disc?

• Run Open SmartBurner and select the "Create a project to burn data files to a DVD data disc" mode.
• Add files and folders to the file list and then click on the "Burn" button.
• Select the option "Burn to a blank DVD disc" and click on "OK".
• Insert a DVD±R/RW disc and click on "OK".
• It will begin burning. (If you insert a DVD±RW disc, it will erase the disc first.)
• Completed!

2. How to burn data files to a Blu-ray disc?

• Run Open SmartBurner and select the "Create a project to burn data files to a Blu-ray data disc" mode.
• Add data files and folders to the file list and then click on the "Burn" button.
• Select the option "Burn to a blank Blu-ray disc" and click on "OK".
• Insert a BD-R/RE disc and click on "OK".
• It will begin burning. (If you insert a BD-RE disc, it will erase the disc first.)
• Completed!

3. How to make a DVD video disc from video files?

• Run Open SmartBurner and select the "Create a project to make a DVD video disc from video files" mode.
• Add video files to the video list and it will start converting the video files to DVD movies.
• After the conversion, please click on the "Burn" button.
• Select the option "Burn to a blank DVD disc" and click on "OK".
• Insert a DVD±R/RW disc and click on "OK".
• It will begin burning. (If you insert a DVD±RW disc, it will erase the disc first.)
• Completed!

4. How to make a Blu-ray video disc from video files?

• Run Open SmartBurner and select the "Create a project to make a Blu-ray video disc from video files" mode.
• Add video files to the video list and it will start converting the video files to Blu-ray movies.
• After the conversion, please click on the "Burn" button.
• Select the option "Burn to a blank Blu-ray disc" and click on "OK".
• Insert a BD-R/RE disc and click on "OK".
• It will begin burning. (If you insert a BD-RE disc, it will erase the disc first.)
• Completed!

5. How to save the data files as an ISO file?

• Run Open SmartBurner and select the "Create a project to burn data files to a DVD data disc" or "Create a project to burn data files to a Blu-ray data disc" mode.
• Add data files and folders to the file list and then click on the "Burn" button.
• Select the option "Save as the ISO image file", select a target saving path and define the ISO file name and then click on "OK".
• It will begin creating an ISO file.
• Completed!

6. How to save the video files as an ISO file?

• Run Open SmartBurner and select the "Create a project to make a DVD video disc from video files" or "Create a project to make a Blu-ray video disc from video files" mode.
• Add video files to the video list and it will start converting the video files to DVD or Blu-ray movies.
• After the conversion, please click on the "Burn" button.
• Select the option "Save as the ISO image file", select a target saving path and define the ISO file name and then click on "OK".
• It will begin creating an ISO file.
• Completed!

7. How to burn an ISO file to a DVD or Blu-ray disc?

• Run Open SmartBurner and select one burn mode.
• Click [image] on the left bottom and select an ISO file from the hard disk.
• It will prompt you to insert a DVD or Blu-ray blank disc. Please insert it and click on "OK".
• It will begin burning. (If you insert a DVD±RW or BD-RE disc, it will erase the disc first.)
• Completed!

8. Which kinds of video files does Open SmartBurner support?

Video files with AVI, MP4, FLV, MPG, MKV, M2TS, VOB, MOV, WMV, RM and RMVB formats can be added to the burn list through converting them to DVD/Blu-ray video format for playback on a standalone player.

9. How to add data files, folders or video files to the burn list?

There are four ways to add data files, folders or video files to the burn list.

1. Directly click [image].
2. Right click on the burn list field and select the "Add" option.
3. Directly drag data files, folders or video files to the burn list.
4. Copy the data files, folders or video files you want to burn, right click on the burn list and then select the "Paste" option, the files will be added to the burn list.

10. Does Open SmartBurner support 1080p output?

Yes. Open SmartBurner supports 720p and 1080p output for making Blu-ray video format.

11. What is the function of "Verify data after the burn is finished" in the "Setup" window?

If some problems occur during the burn process, please check "Verify data after the burn is finished". Then Open SmartBurner will verify the data automatically to ensure the burn quality after the burn is completed.

12. Can I set the video encoder for Blu-ray burn?

Yes. You can set the video encoder as MPEG-2 or H.264 in the "Setup" window.

13. Can I know whether my disc space is enough for burning?

Yes. After adding your data files or video files, if the progress bar on the lower section of the burn list shows yellow for DVD or blue for Blu-ray, it means that your disc space is enough for burning. If the progress bar shows red, it means that your disc space is not enough for burning.

14. Can I save the project on my computer for later burn?

Yes. After adding data files or video files which you don't want to burn now, you can click [image] to save the project on your computer. When you want to burn again, you can click [image] to open the project directly. Meanwhile, you can click [image] to create a new project.

Purchase and Support FAQ

1. Can I download the trial version before purchasing Open SmartBurner?

Yes. You can download the trial version HERE and have a try first.

2. How to purchase Open SmartBurner? What payment methods does it support?

Simply click here to buy. Within an hour after the payment is received, a confirmation Email will be sent to you. This Email will contain the registration name and code you use to register.

You can buy the download version of Open SmartBurner from SWREG, RegNow and Avangate or buy both the download version and CD version from SWREG and RegNow. The CD version will reach you in about 10-15 days after the purchase.

3. What is the difference between the trial version and registered version of Open SmartBurner?

The trial version can only burn 3 whole discs. After that, it can burn 500M data or movie each time. If you want to burn more whole discs, you need to buy a registered version HERE.

4. How can I contact your support team?

You may chat with us from 18:00 to 02:00 PST, 19:00 to 03:00 MST, 20:00 to 04:00 CST and 21:00 to 05:00 EST.
Please feel free to chat with us about any question regarding Open SmartBurner. When the live chat is not available, please contact us via the Ticket System.

5. Can I get a refund if I am not satisfied with Open SmartBurner?

Yes. We provide the 30-day money back guarantee. If you're not satisfied with your purchase, anytime within 30 days, your purchase will be immediately refunded. You can forward your request at: http://www.dvd-cloner-service.net/ticket/?p_type=13.
Our support would help you with the problem.

Register FAQ

1. How to register Open SmartBurner?

You will receive a confirmation Email containing your registration name and code after the payment. Enter your registration name and code as follows to register:

• Run Open SmartBurner.

• The "Register" window will appear following the "About" window. Enter your registration name and code and then click on the "OK" button.

• If the registration succeeds, the buttons "Register" and "Buy" will disappear from the main interface of Open SmartBurner.

If Open SmartBurner can not be registered this way, please click here to register with the manual key.

2. Could you help me to retrieve my lost registration code?

Yes. If you lost your registration code, please click HERE and we'll help you to retrieve it.

If you have any question about the registration of Open SmartBurner, you can go to the support center.


System Requirements

Minimum configuration:

• Pentium-II 450 MHz
• 64MB of RAM
• 5GB free hard disk space for DVD-5 (10GB free hard disk space for DVD-9)
• DVD burners
• Windows XP

Recommended configuration:

• Intel Core2 CPU
• 2GB of RAM
• 10GB free hard disk space
• DVD burners, Blu-ray burners
• Windows 8 32-bit system

For Blu-ray burn:

• NTFS partition
• A Blu-ray disc drive
• A Blu-ray media player
• 50GB or more free disk space

The information is also available HERE.


Related Products
(For more information, please visit www.opencloner.com)

DVD-Cloner

DVD-Cloner 2013 takes a commanding leadership among the DVD copy software peers with its powerful functions and well-deserved reputation all over the world.

DVD-Cloner 2013's Key features:

  • Perfect 1:1 DVD Copy
  • Customized Copy
  • Supports Blu-ray movies.
  • UMT™ - Copies latest DVD movies.
  • Get DVD-Cloner 32-bit and 64-bit simultaneously with only $59.99!

More Info

DVD-Cloner Platinum

DVD-Cloner Platinum is powerful DVD copy/conversion/burn software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano, Classic and Touch.

DVD-Cloner Platinum's Key features:

  • Perfect 1:1 DVD Copy
  • Customized DVD copy
  • Directly transports DVD files from PC to iPod without iTunes!
  • Supports the conversion of latest DVD movies.

More Info

DVD-Cloner for Mac

DVD-Cloner for Mac 3 is the up-to-the-minute generation of the top DVD copy software for Mac worldwide. It enables you to copy/clone/burn DVD movies on Mac with lossless quality.

DVD-Cloner for Mac 3's Key features:

  • Perfect 1:1 DVD copy for Mac.
  • OET™ - copy latest DVD movies.
  • Various customized copy modes.
  • Much higher copy speed.

More Info

iPod-Cloner

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible formats. Its built-in iPod Files Manager enables you to transport all files, including music, video, movies and TV shows directly from PC to iPod.

iPod-Cloner's Key features:

  • Directly transports DVD files from PC to iPod without iTunes!
  • Supports the conversion of latest DVD movies.
  • Supports iPod Nano and Classic.
  • Faster and easier to use (up to 400%)

More Info

Open DVD ripper

Open DVD ripper 3 is very smart DVD ripping software to rip DVD movies with a variety of functions and incomparable quality. This magical DVD ripping tool enables you to rip DVD movies to various video and audio formats.

Open DVD ripper 3's Key features:

  • Rips DVD to almost all video and audio formats.
  • Converts 2D movies to 3D format.
  • Super high speed and perfect conversion quality.
  • Brand-new Express and Expert interfaces.

More Info

Open DVD Ripper for Mac

Open DVD Ripper for Mac is a powerful DVD ripping tool for Mac OS which can realize nearly all the functions of Open DVD ripper on Mac OS with its intuitive interface and high ripping speed.

Open DVD Ripper for Mac's Key features:

  • Rips DVD to various video & audio formats on Mac OS.
  • Supports most popular multimedia devices.
  • Enjoy customized conversion.
  • High ripping speed and excellent quality.

More Info

Stream-Cloner

Stream-Cloner is an all-in-one leading stream downloader with powerful functions and high speed. It enables you to download online movies, TV shows, flash and capture streaming video/audio whenever you want from the Internet.

Stream-Cloner's Key features:

  • Downloads online movies.
  • Captures anything playing on your PC.
  • Converts the finished files to various formats.
  • Playback of the downloaded and captured video files directly.

More Info

Blue-Cloner

Blue-Cloner 4 is ideal Blu-ray copy/backup software to copy Blu-ray movies to BD-R/RE(s) or to the hard disk as a Blu-ray folder or an ISO file much faster and easier with the optimized reading speed and wizard interfaces.

Blue-Cloner 4's Key features:

  • Perfect 1:1 Blu-ray copy.
  • Movie-only copy.
  • Movie complete copy.
  • Split Blu-ray copy.
  • Customized Blu-ray copy
  • Copies 3D Blu-ray movies.

More Info

Blu-ray to DVD Pro

Blu-ray to DVD II Pro is perfect Blu-ray converting software which enables you to copy Blu-ray movies to DVD or AVCHD with only one click. Its innovative HST™ Technology will make the Blu-ray to AVCHD conversion extremely fast, 500% faster than before.

Blu-ray to DVD II Pro's Key features:

  • Copy Blu-ray to DVD(s)
  • Copy Blu-ray to AVCHD
  • Perfect 1:1 copy
  • High burn speed

More Info

Open Blu-ray ripper

Open Blu-ray ripper 2 is an all-in-one Blu-ray ripping tool with powerful functions. It can rip Blu-ray movies to popular audio and video formats for you freely watching on various devices. The brand-new Express and Expert interfaces are designed to meet new and professional users' different needs.

Open Blu-ray ripper 2's Key features:

  • Supports multiple video and audio output formats.
  • Converts 2D movies to 3D format with perfect quality.
  • Decrypts Blu-ray discs without any third party plug-in.
  • Brand-new Express and Expert interfaces.

More Info

Blu-ray to HDD

Blu-ray to HDD is powerful Blu-ray ripping software with the ability to convert Blu-ray movies to MKV or TS files. Now you can enjoy any Blu-ray movie on the PC with software players (like KMplayer, Mplayer and PowerDVD), or on the TV with an HDD player (MVIX, TVIX).

Blu-ray to HDD's Key features:

  • Converts Blu-ray to MKV or TS files.
  • Movie-only copy.
  • Rips with high definition and highest rate.
  • High conversion speed.

More Info

Open MovieBox

Open MovieBox is a free smart tool to collect, keep and share your favorite movies. It enables you to get latest and popular movies from the Internet, as well as searching for the movies from the Internet as you like.

Open MovieBox's Key features:

  • Gets latest and popular DVD/Blu-ray movies from the Internet.
  • Searches for the movies from the Internet.
  • Shares movies on the PC with others through iPad 1 or iPad 2.
  • Plays back the video files in the movie database directly.
  • The plug-ins help you collect video files from the discs/Internet.

More Info

Game-Cloner

Game-Cloner 2 is the smart game copy software to copy PS3 games, PS2 games, Xbox 360 games, Wii games and PC games. Besides the game disc copy, it can also make ISO files and copy the ISO file from the hard disk to a blank disc.

Game-Cloner 2's Key features:

  • Creates ISO files from the original game disc.
  • Copies the ISO file from the hard disk to a blank disc.
  • Supports for various game copy.
  • Burns a game directory from the hard disk to a BD-R or DVD-R.

More Info